@font-face {
  font-family: Fallout Title;
  src: url(./media/JH_FALLOUT.TTF);
}

@font-face {
  font-family: Fallout Paragraph;
  src: url(./media/r_fallouty.ttf);
}

@font-face {
  font-family: Fallout Paragraph-2;
  src: url(./media/TT0800M_.TTF);
}

@keyframes rwdcur234543 {
  0%,
  7.0428571428571%,
  100% {
    cursor:
      url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAABFUlEQVRYhe2XvQ2DMBCFH4gFTCr28AAskC1oaFNmCKekYRgGyB6UkTJAnALZwX8hEfa54UlIFsJ+353PB4ALJrlgEplUqkEuiBIAmq7XENQgBRdMKgAAmMdBj++XR0ECAHyyYIOkhigAd/8VDAWEs7CdkdQQpX1jMfp4rQs0BYA3Ki5qCYT9khcnv50cdy5qeX5eZeyjWi2LWwvKV3BC0/WYxwFcMBkjE7oGmq7X15ZiNi6nCMMyfdaweyCMPmAfPVuh7Ow5qnqC3ZJDJlv6F6LaeiD1u+ErAEUrNorQl+bUTUcD2Ea/7nkUgLZtvVtB8T2gMmC0PqroNcA0TU7vpYheA6xFGb0XAKCL3quc/wiHDh3KojeQnoRvBW/1NAAAAABJRU5ErkJggg==)
        1 0,
      auto;
  }
  7.1428571428571%,
  14.185714285714% {
    cursor:
      url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAABGUlEQVRYhe2XvQ2DMBCFH4gFIBV7eAAWSJEdaGhTZginpGEYBsgelJEyAE4R+QD/hETgc8OTkCyE/b47nw+AkLkSMleIpFQPYkGkAFDWDUFwgyRC5koDAMDQtTR+XJ8JCwAwZcEECQ2RAPb+axgOCGthMyOhIVLzxsdo8poXaAgAZ1RCFgrw+wUvTnE/We5CFur8uqm9j2r2WdxYUI3eCWXdYOhaCJmrPTJBNVDWDV1r2rNxWUXo19JnDrsFYtEHzKNnypedLUeVJpgt2Weypn8hsrUHQr8bvgJwtOJFEbrSHLrpEIBp9Oue7wJQVZVzKzi+B3QGFq2PK3oC6Pve6r0c0RPAXJzROwEAvuidSsZLtH+EQ4cORdEbf2eE7A3qwsIAAAAASUVORK5CYII=)
        1 0,
      auto;
  }
  14.285714285714%,
  21.328571428571% {
    cursor:
      url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAABH0lEQVRYhe2XwQ2CMBSG/xIXKJ7YowOwgAd34MLVo0PUoxd3cAUGcA+PJg7g80Co8tqKRvp64U9ICIH+X19ffwDGajJWEzKpGE5yQRQAUDWtg5AGUcZqGgAA4Ho6uvPL7qZEAIBXFThIaggF+Os/wEhAeAPziqSGKPiF3ujl9d6gKQCCszK2JCDul7w5zWHtuRtb0ua+p7m36qofnA1Ij+gDVdPiejrCWE1zVML1QNW07pjSnMHlNWFcY5932H8gRjnAtx5XrDr/bFX3AI/kmMmUfoVYTd2Q+t3wEUAiikdNGCpz6tBxANzo2zWfBaCu6+BSSHwPDBUYRZ/U7B1A13Ve9krMHmBvQ/XYukSj4iwCEIxiKfOgcv4jLFq0KIueyH2F13c9ncQAAAAASUVORK5CYII=)
        1 0,
      auto;
  }
  21.428571428571%,
  28.471428571429% {
    cursor:
      url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAABJ0lEQVRYhe2XsQ2DMBBFP4gyDaRiDw/AAtmChi5KmSGckoYd0mQABkjqjEAZKQNwKRAGzjgkApuGLyFZCPwf5/MHIGRIQoaEleS3g7UgfACI00xBuAbxhAypBQCAqsjV+H56eU4AgK4KHMQ2hAfo69/CuIDQJuYVsQ3h8xONUefVb1AbAKNPJWREgNnPenOKy15zFzKiw/tMS2/VoJmcTUi18YY4zVAVOYQMaYlKqB6I00wdU1oyuLQmNGvo04edAzHIAb71uEzVmbNV1Q08kk0mU/oXIpi6wPa74SuAiygeNOFYmW2HjgLgRr+u+SIASZKMLoWL74G2AjUAPI4JAOC2e6qxE4CyLLXsJf9q/ekB9jbsJ5qL8gOGKHZlPqo1/xE2bdq0ij7/YohOiLtjNAAAAABJRU5ErkJggg==)
        1 0,
      auto;
  }
  28.571428571429%,
  35.614285714286% {
    cursor:
      url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAABMklEQVRYhe2XMVKFMBCGPzKvtOFZcQRrcwAOoIV3oKG19BDR7jXvDjYegAPYe4RXOuNYsxYMeZAQ0XkkNPwzzASG7H7Z7G4AbXLRJhdWkuoHa0EogKKqLURqkEybXHoAgNPxYMfvj59ZEgA4R8EFiQ2Rgb//PUwKCM+wG5HYEMp90Dk6+xomaAyAyVVpsxcI+4uenPr52vOuzV7uv55k6VLddcYdg9IGJxRVzel4QJtcloiEzYGiqu01pyUbl5eEYY39DGEvgRj1Abf0XIWic0mp2gluSw45mdN/IXZzL8Q+G34FSNGKR0k4FeYkh5G9aR/k7vsGgLerDwBEvUYFUABlWU5uRWznFgBoAW5fGqDbin6cBKBpGq/3pvgasgBD/bXeowFAutVPas1/hE2bNq2iH05Nia+B+XfTAAAAAElFTkSuQmCC)
        1 0,
      auto;
  }
  35.714285714286%,
  42.757142857143% {
    cursor:
      url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAABPUlEQVRYhe2XPbKCMBSFDxlLG7RiCdZmASzAV7gHGlpLFxFLGvZg8xbAAuxdAuWbcay9FpiYHzL4RhIazgwzGSA5X25ubgBcpMRFSphITDamgmAAkBWlgogNknCRkgQAgLauVPty+EuiAADvKNggoSESwF1/CRMDwhnYjkhoCGbf6IzeXnqChgDonRUXKwL8fsGTk5/WjjsXK/q5HWnsrbroBrcGpIe3Q1aUaOsKXKQ0RiRUDmRFqa4hjVm4nCT0y/TRYb+BMOqAvfVs+aLzzVZVHeyS7DMZ0n8hFkMvhD4b1IDJY0+7+8Z4+Lu8AgCInYPteyMJpaGukOaAtgTEzt3JWHRRaOsKWwCXkO54RSDP895ciPE9IJfAKH2fZvxoAE3TOLU3xuwVgK6Ys+8FAOLNvldT/iPMmjVrEj0BAOqJB65zP7sAAAAASUVORK5CYII=)
        1 0,
      auto;
  }
  42.857142857143%,
  49.9% {
    cursor:
      url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAABLUlEQVRYhe2XPQ6CQBCFH8TSBq04gv0egANo4R1oaC09xFrSeAcbD8AB7D2CpYmxZiwMA+xP1MgODS8h2ZDdmW9mZ2cBSiekdEIYSXEzGAsiBoA0LxhCGiRSOqEGAABux5LHl909EgEA2iyYIKEhIsDe/wZGAsIybGYkNERsvng7an11CzQEgDMqpRcE+P0FL051WFrelV7Q5rGnoY/q7G3cMEi1d0GaF7gdSyid0BCZ4BpI84KfTxqycVlF6FffTxf2H4heHzCPnilfdv45qrwgqre0fq68E8/z61cGKT79BDH7NKHr+Ffj34gNmpcSINOKe0Xo2vvQTYcBTEe+QgwCkGWZsxYkvgeaDPRan1T0DFBVldV7JaJngK4ko3cCAHLROzXmP8KkSZNG0QsMJYYkQx8+OAAAAABJRU5ErkJggg==)
        1 0,
      auto;
  }
  50%,
  57.042857142857% {
    cursor:
      url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAABNUlEQVRYhe2XMa7CMAyG/1SMLIWpR2DPAXoA3sAdunRl5BBhZOEOLO8APcDbOQLjkxAzZkAxaZIWkBp36S9FqiLX/uy4bgttctImJ4ykzF6MBZEBQFHVDCENorTJyQIAwOV44Ou/7b8SAQBeVfBBUkMoIDx/CyMBETj2K5IaIvM3noFesdwGTQEQzUqbBQHd8ZI3p94vg+jaLOjnuqOhH9XZ07nnkO6dNxRVjcvxAG1yGqIS3ANFVfN6pyEHlwIAdd/Q+rbizd/5GZSdWtn5Nq4tgMD+U3EFrCM3oLu6HFioPps+MbU/kn25I7pP3/bF7J1B6ndDL4DEKG5NwliZUw8dBvADfXrmgwCUZRk9ConvAVuB1uiTyp4BmqYJZq9E9gzgSjL7KAAgl31UY/4jTJo0aRQ9ADXFkl0ubpXvAAAAAElFTkSuQmCC)
        1 0,
      auto;
  }
  57.142857142857%,
  64.185714285714% {
    cursor:
      url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAABM0lEQVRYhe2XMZLCMAxFvzOUNIGKI1DjA+QAUOQONLSUHMLQ0ewdaDiAD7D9HoFyZ3aoLQrGJlEMgQUrTf5MZhLFsZ5kWUmgTU7a5ISOlPmTriAyAJgsVwFCGkRpk5MHAIDT1z6cf69/lQgAcMsCB0kNoYDm+nsYCYjGxDwjqSEybrg6uvmqFmgKgGhU2owIuO8veXHq7bjhXZsRLf429OmtqgBAubIxIWWHWpTKlTQ/TwEAx+FPdMx/FGpgfp6Go01+jHIlxeBfBpjtbM3Ir2M2Dzvb2bcKtNYH+Nbj4s3K652tGh7gLfmekza9CjFoG5D63fAQQKIV1zphLM2pm04A4I6eXfOPABRFEV0Kie8BnwFXNUpFHwCstY7fkIg+AFQlGX0UAJCLPqou/xF69erViS6mHo225FP6ogAAAABJRU5ErkJggg==)
        1 0,
      auto;
  }
  64.285714285714%,
  71.328571428571% {
    cursor:
      url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAABFklEQVRYhe2Xuw2DMBRFr1EWIB17eAAWSMEOFKFNmSHcpskOWYEBskfKSBnAThFhzMPgIPBzw5WQLPO5532wAVLlRqrcIJGybpAKIgOAom4sBDeIkCo3HQAAvO43O35e3oIFAOizQEFiQwhgXP8OhgNi9GCakdgQGZ34GfVeboPGAPBGJXQ1a2ayR9zm9AEIXZnT52qErkwIcJEX4E8vrblUR1PUZwDb9oXtgaJu7BHSlgvXqAmnNfRxYddADEpAXz2qqeysKYm9gS7JUyYhLYU4hC6IvTfMAnAsxYMm9KU59mZkAajRvzXfBKAsS28pOL4Hugxod5IregvQtq2mJziitwCuOKP3AgB80XuV8h9h165dSfQF17SFjVNKpn0AAAAASUVORK5CYII=)
        1 0,
      auto;
  }
  71.428571428571%,
  78.471428571429% {
    cursor:
      url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAABLUlEQVRYhe2XPU7EMBBGX6ItabJUOQK9D5ADQMEd0qTdkkOYcpu9Aw0HyAHoOcKWSIh6hwLZu/EPAa3tNPmkSFYUe96Mx18SlG5E6UZYSLUZLAVRA7T9YCFKg1RKN2IAAI6HvR2/7T6qIgBwroILkhuiAn//DUwJCG/h6vQoAPdfdwC83rwDIPVLFojaveEGMiAGLLWCWSm9FYjHy96c6vnWi670Vh4+nyT1Ud38LO4sKKfohLYfOB72KN1IikrYHmj7wV5zSmlcXhPGNY1zCXsNxMQH3PPvKlada/zCTnAtORZkTv+F2Mw9kPvd8CtACSueNGGozLlNxwK4gf6650kAuq4LbkWJ7wFTgYn1lcreAozj6HlviewtwKVKZh8EgHLZB7XkP8KqVasW0Tfp5oTxsEi6NwAAAABJRU5ErkJggg==)
        1 0,
      auto;
  }
  78.571428571429%,
  85.614285714286% {
    cursor:
      url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAABMElEQVRYhe2XOw6CQBCG/yWWNmjFEez3ABxAC+9AQ2vpIdaShjvYeAAOYO8RLE2MNWNhZoVlVzSyS8OfkGx4zHzz2AEgVUxSxYSRFPFiLIgIAJIs1xChQYRUMTEAAFzLQq/Pu5vwDiDqLQHA+rFqXTjNLwAAio5eIQQAMASLYUJAdAxzD3BZuCS+yhGZJ16O3r6aDeoDwBqVVAsC3P68N6c8LDvepVrQ5r6nobfq7GXcMEi184Eky3EtC0gV0xCZ0D2QZLk++jTk4Oo0oVttP03YfyBE04C59Uy5svPPVtUPmCPZ5aRPv0LM+m7w/W74COB7CgJGE9rS7HvoaADT0bc1HwQgTVNrKUJ8D3AGWqMvVPQaoKqqzuwNEb0GaCpk9FYAIFz0Vo35jzBp0qRR9AS8JoRv3rcwzAAAAABJRU5ErkJggg==)
        1 0,
      auto;
  }
  85.714285714286%,
  92.757142857143% {
    cursor:
      url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAABKUlEQVRYhe2XPQ6CQBCF3xJLG7TiCPZ7AA6ghXegobX0EGtJ4x1sPAAHsPcIlibGmrEwu7B//gR2aXgJCVlg55u3M5MALlLiIiWMpETejAXBWLOl9XOF8/yqFik5segAUrFBmLQ+K0rtwe1YAQAuu3tQCAbY5y9hYkBYG5uOhIZIzIV3oDaWBAnVJc6suFgQ4I8Xui7AD0srOhcL2jz2NPTgmr03NzakxvtBVpS4HStwkdIQTqgayIpSXd/UrYu+blhF6JcepwvbB0KbA2brmfK506dV1QdcpPTJfh+UqX8hZt9e6AYO0X4fAWKMYq0IXTaHHjoKwAz065kPApDnufMogo9ctA5ooy9W9gqgrmtr9sbIXgF0FTN7JwAQL3unxvxHmDRp0ih6AcrJhuQblyH7AAAAAElFTkSuQmCC)
        1 0,
      auto;
  }
  92.857142857143%,
  99.9% {
    cursor:
      url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAABGUlEQVRYhe2WvQ2DMBCFzxELQCr28AAskIIdaGhTZginTJNhGCB7pIyUAbgU6Bz/hkTYRwqehIQs7Pv8fD4OxNiiGFuElbSjl7UghFQl1l0P9+tFD96OD8EOQOIGEVKVCABgQpgguSEEAABBkAiGA8Jb2HUkN8TOHZgCvWMRiOtSKgV3JVWFAPF42ZNTnvdedKkqPDxPKFWJKd0opsWdBXGMTqCaIVWJKZzQOVB3vX7mZObFUje8JIzLjmPCLoGw6oB79VzF3FlyVfUEtyTHgszpV4hi7oPc/4aPAByl2ErCkM25i44GcAN9e+ZJAJqmCR4FRz9ADlilj2v3GmAYBq/2crVlXiXk3H0QAIC3KfWUq/HYtGnT3+oFAlGIWw7jJOMAAAAASUVORK5CYII=)
        1 0,
      auto;
  }
}

body {
  background: radial-gradient(#051d0b, #001108);
  animation: rwdcur234543 0.7s linear infinite forwards;
}

.rain {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background: repeating-linear-gradient(
    0deg,
    rgba(0, 255, 115, 0.1) 0,
    rgba(0, 255, 128, 0.2) 2px,
    transparent 4px
  );
  animation: rain 10s linear infinite;
  z-index: 0;
  pointer-events: none;
  will-change: transform;
}

@keyframes rain {
  0% {
    transform: translateY(-100vh);
  }
  100% {
    transform: translateY(100vh);
  }
}

h1 {
  font-family:
    Fallout Title,
    sans-serif;
  justify-self: center;
  color: #55f092;
  text-shadow: 2px 2px 4px #000000;
  margin-top: 2%;
  z-index: 3;
  position: relative;
  text-shadow:
    0 0 10px #55f092,
    0 0 20px #55f092,
    0 0 30px #55f092;
  z-index: 2;
}

h1::before {
  content: attr(data-text);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  animation: glitch 2s infinite;
  clip-path: polygon(0 0, 100% 0, 100% 45%, 0 45%);
  transform: translate(-2px, -2px);
  color: #55f092;
  text-shadow:
    0 0 5px #55f092,
    0 0 15px #55f092;
}

@keyframes glitch {
  0%,
  100% {
    clip-path: polygon(0 0, 100% 0, 100% 45%, 0 45%);
    transform: translate(0);
  }
  33% {
    clip-path: polygon(0 0, 100% 0, 100% 15%, 0 15%);
    transform: translate(-5px, -5px);
  }
  66% {
    clip-path: polygon(0 85%, 100% 85%, 100% 100%, 0 100%);
    transform: translate(5px, 5px);
  }
}

.container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  z-index: 3;
}

h3 {
  font-family:
    Fallout Title,
    sans-serif;
  justify-self: left;
  color: #55f092;
  text-shadow: 2px 2px 4px #000000;
  margin-left: 25%;
  z-index: 3;
}

.bio {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  z-index: 3;
}

p {
  font-family:
    Fallout Paragraph,
    sans-serif;
  color: #55f092;
  text-shadow: 1px 1px 2px #000000;
  margin: 15px;
  font-size: 1.75rem;
  width: 51ch;
  text-align: center;
  z-index: 3;
}

li {
  font-family:
    Fallout Paragraph,
    sans-serif;
  color: #55f092;
  text-shadow: 1px 1px 2px #000000;
  font-size: 1.5rem;
  width: 100%;
  z-index: 3;
}

a {
  font-family:
    Fallout Paragraph,
    sans-serif;
  color: #55f092;
  text-shadow: 1px 1px 2px #000000;
  margin: 15px;
  padding: 15px;
  font-size: 1.5rem;
  z-index: 3;
}

.programmes {
  display: flex;
  flex-direction: row;
  justify-content: left;
  align-items: left;
  margin-left: 30%;
  z-index: 3;
}

.programmes ul {
  list-style-type: square;
}

.vaultsona {
  display: flex;
  justify-content: right;
  margin-right: 30%;
  width: 100%;
  z-index: 3;
}

#vaultsona {
  position: absolute;
  width: 25%;
  height: auto;
  margin-right: 15%;
  z-index: 3;
}

.back {
  display: flex;
  justify-content: center;
  align-items: center;

  margin-top: 5%;
  z-index: 3;
}

@keyframes rwdcur234542 {
  0%,
  7.0428571428571%,
  100% {
    cursor:
      url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAABZ0lEQVRYhe1WwU3EMBAcWyeUFkhqIdkW0gAPCiAt0EJogqc7QFauC3jfdXBC4hHzAOc2OTvnnE3gcSNZSmJ7M561xyvggM4Lw99pvxOucSkgfR2lanCnHkffiOhmNQIAIDBeuNb6c1UCa+D/EhDG+LqSYhMyiJ+K1CciKAWlalCpZiBjm2ssES1Ka5ACANAzMgDQ1a1TGa11fzrbDy9bI84rXTFlLsVmTddzQQLfspaRK4kiwDFVxBKT7BlAtPQWwv5wqQICgGXa1e3FqZOxOe/qNmb6MQWuQKHMYhYheYApiR6/b8eDEdF+J3ReGAMzuoZ9EleqiZYfsAqwQmNbP7NOMZDjjQeI3UMSOBYa02BzCVjkt+cIAAARDekIkXabQH7As9G5N8yRSWHb3gA6L8ycOcWYj5fAz12ePb29H0IDJL+8iCjTeWFC4CtKluDPi9IT+Ygoe315+AgNIG/vV60frrgiOb4AQryuOYK3de0AAAAASUVORK5CYII=)
        7 0,
      auto;
  }
  7.1428571428571%,
  14.185714285714% {
    cursor:
      url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAABYElEQVRYhe1WwXHDIBBcGE/GNUhl+B3pWlAj0ds/t6CU4AbUAiN3kbxtV5BPHpBHgnxSQEaGyHl4Z5iRBJyWPVhOwAGV5Ya/0+koXONSQPo6irbGc/sy+EZET4sRAACB4cKVUp+LElgC/5eAMMbXlRSrkEH8VKQ+EUEpKNoaZVv3ZGxzjSWiWWkNUgAANCMDAF3VOJVRSunfs/3wsjXiutIlU+ZWrJZ0PRck8C1rEbmSKAIcY0UsMcmeAURLbyHsD+cqIABYpl3V3Jw6GZvzrmpipl9S4AoUyixmEZIHGJPQ+Hs77o2ITkehstwYmME17JO4bOto+QGrACs0DtUr6xQ9Od54gNg9JIFLoTEONpWAWX57jQAAEFGfjhBpDwnkBzwbnXvDFJkUtu0NoLLcTJlTjPl4Cfzc5evd2/tHaIDklxcRrfV5b0Kgz/too7h7UeqsiLrNFsB2YSoPPHAnfAFZIq9HRbEURQAAAABJRU5ErkJggg==)
        7 0,
      auto;
  }
  14.285714285714%,
  21.328571428571% {
    cursor:
      url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAABVklEQVRYhe1WwU3EMBAcWyd0JUCCKCXZFtIADxpILaEEPjzTAVpynSDdQQN8eMQ8wGE5bOxgkwPpRrKUxPZ6PGNvFvhPIKKTQ3PIDuX6yEVp5Dvtts5xOaB9HXXfou7b31o3TGAprGIGSUty2+FXwBjYVSthBxelsc01jYhmqRqlAACMggwADE3nVIaZx6+z/fCyNSqsdI6DulryyrmggTdZqwWunJeAxL4ilpgWzwCy5QhlF5yrgAKmWzI03Y+t06meD02XMv3DAlegWGYpm9AywD6JEc5ckxVTIqLdVnFRGgMDJfbuk7ju22T5AauAKDQ2zbXoVBM52WSA1DOkAYCZX1zBvjNgVr4NEQAAIprsiJF2k0F+IFARVQGfc6Rtb4Dx8cbg4ck/8+IU+uwyL4H3f/n67vbqOTZADhKfQERrLkoTA19RMgd/tya8L8+X5HHEEYfDKwy4pfRtBMTlAAAAAElFTkSuQmCC)
        7 0,
      auto;
  }
  21.428571428571%,
  28.471428571429% {
    cursor:
      url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAABZklEQVRYhe1W0W2DMBB9tlCVEVKoMkq4FVigK7BCV6AjdAFWuNIt2r9ISbNAf6II94NCr4lNIHZJK+VJloDz3T2/w2cD/wlEdHNpDsGhbB85Tox8p83aOi8EtMuQljnSMv+tvKcJTIVoyCRZktDlcCtgDNqsS1EOjhPTDpsbEY1SdZACAFALMgBQZYVVGWauj73dcLI16rTSIX7UaMotZ4MGGlmXE2w5JwGJQ0VaYlo8AwjWI1SbcKwCCuh2SZUVZ5dO+9a8ygof9+8S2AINZeazCC0DHJKoYe01QdE1ItqsFceJMTBQYu0uidMy95YfaBUQF42X7FEYVUdODhnA9x/SAMDMO1uwvgKM6rc96BISUcTM+/r9qcm72jaGxRz69v4HsW4OcGQ7m4A1wWoLLOZOZ9/kTgJA0xH7mpNP83ES+DrLZw+vbx9DAwQ/vIhoxnFihsB1KRmDv3snfE7upuRxxRWXwycgxLHm44y15gAAAABJRU5ErkJggg==)
        7 0,
      auto;
  }
  28.571428571429%,
  35.614285714286% {
    cursor:
      url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAABdUlEQVRYhe1Wy3GDMBB90jAel5BAJp3E3hZoICWEFnL2jRbcAC1suLmF5OYZfxrIxQcpBxsQRLKFRXAOfjPMAJKWt2/RWwlYwHGizWfaboRt3hCQroFZkeGleGu9I6LJaAQAQKCdODMfRiUwBv4vAaG1a2hQRD6TzF0x9I7wKsGsyDAvsppMddnmElGvsnopAADKIAMAZZpblWFm9Xu1G062WlxWem4ocy2iMV3PBgkcZZ0FZhJEwERXkYqYNO4BBEtfQVQf7KuAAFAxLdP86tLJ0JqXaR6yvCmBLZAvs5AkpBmgS0Lh7+24NiLabgTHidbQrTbsknheZMHyAyeViWjCzAe1Wx5TXu/rQf38APn42pJY7ZZarPfWsb6QQHPQ6AY7V4BefusDIoqAptmo1UKr1cLadC41pD6wymd6w7k6D2HbzgAcJ/qcOYWYj5PAqZdP3z+/vn0DDN68iGjKcaJ9MMQ/cPNDqfNE9JE8jcnjjjtuhx+BA74DzWWdAQAAAABJRU5ErkJggg==)
        7 0,
      auto;
  }
  35.714285714286%,
  42.757142857143% {
    cursor:
      url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAABdUlEQVRYhe1WwW3CMBR9tlDFCJBUbNLwV8gCjNCs0DM3VmCBrOCmp6zQ3pBaWKCXHvJ7oA4GbHBiK/TAkyIl+f728/v2swUsUEnK5jd9fQpbuxiQrkBWFngqn4/+EdHDYAQAQOB44kqpn0EJDIH/S0Awu0JRMfJpZO6K2DvCqwRZWWBeFi0Z/djaElGnsnopAACNQQYAqnxlVUYp1Zxnu+Fky+K60nNDmb4YDel6NkhgL2sWOJMgAiZOFdHEpPEOIFh6DaEH7KqAAKCZVvmqd+lkaM2rfBWSfiiBrSNfZiGTaBOb7Xqv6GbXBhl8diKaiQwAswnkdNGbQGtEcroQzXbNZ4POJvbMzc4d6wp90dAW29RLbuolc720Wq5KUmesKyRwuGic1vJS75389hoBACCithw+K/stcPVrWBeP6Q2XyMSwbWcHKkn5kjmFmI+TwN9ZPn55//j27SD64UVEY5Wk7INou+CWcN6IXtPHIXncccft8AsFGLc2QED77AAAAABJRU5ErkJggg==)
        7 0,
      auto;
  }
  42.857142857143%,
  49.9% {
    cursor:
      url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAABbElEQVRYhe2WTU7DMBCFP1sV6hFogrgE+3aukAv0Clmz4wrlCFygVzDpLWBXiZ8LsGERs2jSmtYmPzUpSH2SpSS2Z57exM8D/wkicnFqDtGhfB9Nklr3XV5fvOtiQIcmZsuc2TL/rbzNBIbCqM0itySxyxFWwFrqrFOnHCZJbT1820Skk6qtFAAoHTIARbbwKmOMKQ93hxFka1Wz0jF+1NGQR84HDRtZpwMcuSABF/uK1MS08wxE8whVJ+yqgILtKSmyRe/SKYDy7cGyfu9H4PoSAD2Z9yKwK0EV6IBdmyA9k0PlA3oy95aixKIaaBQ3t31z7wjA5viZJLV2L2mRLbwbZ8s8ONcFGr43Gqvs3plUW3LucAMc6xsawBjz6QvmNfsKnfy2iQCAiGzL0UbaVQT5oaEjmjbUOYZtBwOYJLU/mdMx5hMkUN3l47un54+2AaJfXiIyNklq2yDUlHTB3+0JH9OrIXmcccbp8AXshqrPw/PktQAAAABJRU5ErkJggg==)
        7 0,
      auto;
  }
  50%,
  57.042857142857% {
    cursor:
      url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAABaklEQVRYhe2W3W3DIBSFD5ZVZYTUVBnFuSt4ga6QFbKCO0IXyArU2aJ9i5SfBfrSB988uLgohgAJdVopn+QHDL4cnwsXgP8EET3cWkNyhO2lKiSbbdptreNSkLk65qsF5qvFb83rFzAWecggMyWp0+F2gBl61tJIhyok68f2GRFFuRrkAAC0hhgAaKra6oxSqh1+7caploXf6RQLNR9zy9nIgM7WcoQtZ0O0+1fG5tC1ZtOfHv1ODwTAJ20Nz6bIHp8vci7vJ94cBpOa2Ja8dRtE0q3cQnJsCrQjTVUDuHzt9LtABxqoC+CahZuZAU5FtElMPk9fiGi3FaqQzGAI499tzgBdDXD1xdA5YFw01tWL0Sl6ceZjBri2bmQAoJT6sgU7l4CoeusTAABE1KcjxNp1AvsBz42o9OQ5Rdl2BvDVhqaq0wv4Pssny/ePz9AAyQ8vIpqoQnIIrktJDH/3Tvgmn8bUcefO7TgC2TivAiML5jwAAAAASUVORK5CYII=)
        7 0,
      auto;
  }
  57.142857142857%,
  64.185714285714% {
    cursor:
      url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAABjElEQVRYhe1WQW6DMBAcW1WVJyRQ5RM5l+wX+ECeUM659Qv0Cf0AX3DJL9obUlI+0EsPuAcwmBQTgynpISMhmbW9Gs9618vQAeH5Uv+n05F1rZsC3DQRJBEek6eWjYjuZyMAAAztgwshvmclMAf+LwEmpWlqUtzZLNKzYuqMsApBkETYJlFNRn1da4loUFitFACAQiMDAGkYdyojhCh+7zbDyFayy0pvNWXGghWfry0p+WpX2rK8NKyXQJZDAmDVWNlZNZbrJfhqN+pulApkeeN4ZvB0s69/0s0ewvOlblPEuDYGUJ9e7RsLpi5SMDCWDICKXRrGo9OTu+Z1GsYu25ss6HJky8zlEFx3cE6iwN+X47oQ0enIhOdLCdl6hk0Sb5PIWX5AKaA1GofwRZtkNTn90x243iEONI3GubO+AAyqt5cIAAAR1eGwkfYwgfyA4aLrtaGPzBRPs9GB8HzZV5xcio+RQPWWL57fP75sHUzeshPRQni+tIGpKRmCqzelxo7ozX+Yk8cNN1wPPzuHwQ9qH2KRAAAAAElFTkSuQmCC)
        7 0,
      auto;
  }
  64.285714285714%,
  71.328571428571% {
    cursor:
      url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAABeklEQVRYhe1Wy1HDMBB9q2GYlAA2QxOccbYFN0AJ+MyNFkIJNOAWhNNFOJGZfBrgwsHiEEuRjWVkyzgc8mY0I0vy6umtdrWEFsgoVvY3bzfUtm4MCNdEkme4zx9rY8x8ORkBACDUDy6l/JqUwBT4vwRIKdfUqLjwWWRHxdgR4eWCJM8wzzNDRre2tczcy62tpyl3r4o+dlBEwO0VsN5DAaCqD+AwbkFcPwxSxslW0e/2aL0HaUIDIWxJtazF3ZNZ0LffmwBw8HFS+Xhq/HBB83JpYsLqAzCXMhSkN+yrAAHQTIt0MTg8RWhcF+ki5PejC9oM+TILOYSwDTRJlPj7dGxSMW83JKNYKajaM+ySeJ5nwfIDWgGr0FimL9YkGXJ2sw2E3iEBHAuNprEuB5QhuzYJAAAzG3f4SLscQX7AcdHt3NBFZoyn2WlARrHqSk4hycdJoHrLZ8+r909fA6OX7Mw8k1GsfOAqSvrg5EWpsyZ8i2+m5HHGGafDN6nJt8X8eQtEAAAAAElFTkSuQmCC)
        7 0,
      auto;
  }
  71.428571428571%,
  78.471428571429% {
    cursor:
      url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAABbklEQVRYhe1WQW6DMBAcW6jKE1qo+oncYb/AB/oFzrn1C+kT8gG+4JJftDekJHyglx7YXmrqUjtA7IIqZSRLC2uvx7P22sB/AhHdLM0hOITtp4oTNr/peLD2CwHpcmRlgaws/mreYQJzwSpte9qxqBsAAD/c/vDJu8eg6XArwIxuI9QNNKH2tGPdbMOIaJKq1s7VevPLbrVdN0DdoFpvoOKEddP9lVKtNwEAYDGsdIiNGs155GyQAJCWBdIZjpyTgIm+IpqYNGwAwWqE0BNOVUAA3Smp8u3FqZO+Oa/yrc/w7xTYAo1l5rMIaQbok2hhrTVBEWmDjgeh4oQZDGGs3SVxVhbe8gNaAeOhsc+fDafoyJnNDOC7hyQAKKU+bMHOJWBSvR0iAABE1KVjjLT7APIDAy+idCDPIcq2M4CKEz5XnHyKj5PA112+enp9ex8bIPjlRUQrFSc8Bv174xIs/iaMXI6X5H5OHldcsRw+AYROuan/raJqAAAAAElFTkSuQmCC)
        7 0,
      auto;
  }
  78.571428571429%,
  85.614285714286% {
    cursor:
      url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAABZklEQVRYhe1W0U3DMBQ8WxXqCBAjRkneClmAFbICK4QRWCAruOkW8IfUlgX44SOPD3DkBjtxaqcVUk+ylMT2y/nOfn7AfwIR3VyaQ3II10edKbbfab9zjluMQHd4YfH+AQDgh1vIu8fFCMilAofCa0HRVACATVkf9aW2w68AM8xGyJsKhpDOFJvmmkZEs1RdhQ7sLDIA0Jb10WY1ymitu7+z/fCyZTGtdGEpcypW5zxyLkjgR9Y8ciVRBGwMFTHEpPUMIFp6A2F+OFcBAfSnpC3rk62TsZ63gzwxm8BYoFBmMYuQdoAhiQ7OXJMUfSKi/U7oTDGDIay1+yQumipafsAoYBUa2/LZ6hQ9ObvZAWL3kAQArfWXK9iYAbPy7RQBACCi3o4QabcJ5AcmKqJ8wucUadsbQGeKx5JTTPLxEvi9y9dPr2+foQGSX15EtNaZ4hD4ipI5uHhN6K2INur+nDyuuOJy+Ab7Z7A2EtG1OAAAAABJRU5ErkJggg==)
        7 0,
      auto;
  }
  85.714285714286%,
  92.757142857143% {
    cursor:
      url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAABcklEQVRYhe1WwVHDMBBcaTJMSgCboQne2NeCG6AE/OZHC6YEGlALwuki/JhJSAP58LB4BJkjSI4cCeeTndGMZEnnvT3pdAIO6Cw3fEzrlXCtSwHpmyhUjTv18OsbEV2kJuD0rPt4MXjf7AY3l5BX99MrMBWcBNrbR2d/MgIAIIzxTSXFLGQRvxWpb0TQGShUjVLVPRnbXGuJaNS5ClIAADpGBgDaqnEqo7Xu/u72w8vWiMNKl0yZYzGbMuu5IIGdrEWkJ1EEOPYVscQk6wOIlt5C2B+OVUAAsEzbqjk6dDI25m3VxGz/CYHLUCizGCckN7BPosP/p+M+EdF6JXSWGwMDwXz3SVyqOlp+wCrACo1F9cwmRU+ON24g9gxJANBaf7qMDQVgVL49RAAAiKgPR4i0iwTyA56DznPDEJkUadtrQGe5GUpOMcnHS+D7LZ8/Ld+2oQaSP15ENNdZbkLgK0rG4ORVsbcies2vp+Rxxhmnwxc/6rDTA9blzwAAAABJRU5ErkJggg==)
        7 0,
      auto;
  }
  92.857142857143%,
  99.9% {
    cursor:
      url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAABSklEQVRYhe1WwW3EIBAc0Cm6GiC12NuCK3ELacFpxC1sfF0k77sO8snD5JHgrC5w4EB8iXQjIdnGLMMMLAv8JxDR3bU5VIcKfWRjnXyn0zH4Xw3oWEc79mjH/rfmTRPYCrucn6Qlte2IK+Ac/KyNsIONdb6FhhHRKlWzFACAWZABgKkbgsow8/x9dBxRtk6lla6xUXdbHrkQNPAha7PBkYsSkDhXxBPT4hlAtRyh/IRrFVDAckqmbvixdbrU86kbSoZ/WRAKlMusZBFaBjgnMSOYa6piSUR0Oio21jk4KLH2mMTt2BfLD3gFRKFx6B5Fp1rIySYDlO4hDQDM/BYKdsmAVfk2RQAAiGixI0faQwX5gURF1CR8rpG2owHYWHcpOZUknyiBz7t8//D88poboPrlRUR7NtblIFaUrMHfrQmf7P2WPG644Xp4BznTqPT4bO/aAAAAAElFTkSuQmCC)
        7 0,
      auto;
  }
}

a:hover {
  background-color: #55f092;
  color: #000000;
  animation: rwdcur234542 0.7s linear infinite forwards;
}

@media only screen and (max-width: 1200px) {
  #vaultsona {
    display: block;
    margin: 0 auto;
    position: relative;
    width: 40%;
  }
}

@media only screen and (max-width: 870px) {
  p {
    width: 35ch;
  }
}

@media only screen and (max-width: 590px) {
  #vaultsona {
    width: 60%;
  }
  p {
    width: 20ch;
  }
  h3 {
    width: 20ch;
    margin-left: 5%;
    text-align: left;
  }
  div.programmes {
    margin-left: 0;
    justify-content: center;
  }
  ul {
    width: 30ch;
  }
}
